.sitewrap {width:100%;}

.sf-menu {display:none;}
.mainmenu {overflow:hidden;}
.mainmenuselect {background-image:none;display:block;width:290px;margin:5px 0 0 5px;height:50px;}
.mainmenuselect:hover {background-image:none;background-color:#ff0000;color:#ffffff;}
#mainmenulabel{position:absolute;top:16px;left:25px;color:#f2f2f2;font-size:18px;font-family:Arial, Arial;cursor:pointer;}
#mmsdownarrow{background-image:url('images/arrows-ffffff.png');top:20px;right:25px;}
.mainmenuselect select {width:290px;height:50px;opacity:0;cursor:pointer;}
.secondmenu {overflow:hidden;}
.secondmenuselect {background-image:none;display:block;width:290px;margin:5px 0 0 5px;height:50px;}
.secondmenuselect:hover{background-image:none;color:#fa0a0a;}
#secondmenulabel{position:absolute;top:-8px;left:25px;color:#662626;font-size:11px;font-weight:Normal;font-family:Arial, Arial;cursor:pointer;}
#smsdownarrow{background-image:url('images/arrows-000000.png');top:-4px;right:25px;}
.secondmenuselect select {width:290px;height:3px;opacity:0;cursor:pointer;}

.inner {width:300px;} .header .inner {width:300px;} .mainmenu .inner {width:300px;} .secondmenu .inner {width:300px;} .featuredone .inner {width:300px;} .featuredtwo .inner {width:300px;} .content .inner {width:300px;} .footerone .inner {width:300px;} .footertwo .inner {width:300px;}

.header {width:300px;}
.mainmenu {width:300px;}
.secondmenu {width:auto;}
.featuredone {display:none;}
.featuredtwo {width:300px;}
.content {width:300px;}
.footerone {width:300px;}
.footertwo {width:300px;}

.leftcol {margin-right:300px;}
.rightcol {margin-left:300px;}

.topspacing {width:300px;}

.strip {width:282px;}

.postarea {float:left;} 

.post #searchform input {width:248px;font-size:11px;}

.colside, .nocolside {width:300px;}
.colnoside, .nocolnoside {width:100%;margin-left:0;margin-right:0;}

.nocolsidepost {width:250px;}
.nocolnosidepost {width:250px;}

.colside1 {width:250px;}
.colside2 {width:250px;}
.colside3 {width:250px;}
.colside4 {width:250px;}
.colside5 {width:250px;}

.colnoside1 {width:250px;}
.colnoside2 {width:250px;}
.colnoside3 {width:250px;}
.colnoside4 {width:250px;}
.colnoside5 {width:250px;}

.sidebar {float:left;width:300px;}
.sidewidget {margin:0 15px 15px 15px;}
.sidewidgetinner img {max-width:243px;}
.sidewidget #searchform input {width:248px;font-size:11px;}

.secsidebar {float:left;width:300px;}
.secsidewidget {margin:0 10px 10px 10px;}
.secsidewidgetinner img {max-width:270px;}
.secsidewidget #searchform input {width:248px;font-size:11px;}

.footwidget {width:280px;}

.footerone #searchform input {width:216px;}

.footertwoleft {width:144px;}

.footertworight {width:144px;}
